@charset "utf-8";
/* CSS Document */
#centre
{
width:430px;
margin:0 0 0 0px;
padding:0 0 0 10px;
}

#centre .score
{
height:95px;
}

#test input.submit
{
margin:5px 0 10px 340px;
}

#centre .question h6
{
width:430px;
}
#contactform textarea
{
width:422px;
}
#contactform.long input
{
width:250px;
}
#googlemap
{border: 4px solid #ACE1AC;
}
#left
{
width:580px;
margin:20px 0 0 20px;
padding:0 0 0 0px;
}
#content
{
background:url(images/content-bg.gif) repeat-y;
margin:10px 0 0 0;
}

#content .home-images img
{
margin:0 52px 0 0;
}
#centre .movie
{
margin:10px 10px 15px 0px;
background:#eeeeee;
width:190px;
float:left;
border: 2px solid #c3c0c0;
padding:10px 5px 10px 10px;
height:195px;
}
#centre .moviesecond
{
margin:10px 0px 15px 0px;
background:#eeeeee;
width:190px;
float:left;
border: 2px solid #c3c0c0;
padding:10px 5px 10px 10px;
height:195px;
}

#centre .movie p, #centre .moviesecond p
{
 margin:0 0 0 0px;
 font-style:italic;
}


#centre .image
{
	margin:10px 5px 10px 0;

}